    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

    :root {
        /*Fonts*/
        --theme-font-family: "Roboto", sans-serif;
        /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
        /*Navbar Colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: #ff5324;
        /*color primary*/
        --theme-primary-50: #FADED6;
        --theme-primary-100: #F3B3A2;
        --theme-primary-200: #EA8569;
        --theme-primary-300: #E35732;
        --theme-primary-400: #E14D26;
        --theme-primary-500: #E14D26;
        --theme-primary-600: #CA4522;
        --theme-primary-700: #B33D1E;
        --theme-primary-800: #9C351A;
        --theme-primary-900: #862E17;
        --theme-primary-A100: #FF9B80;
        --theme-primary-A200: #FF704D;
        --theme-primary-A400: #FF4619;
        --theme-primary-A700: #E63E17;
        /* CONTRASTES */
        --theme-primary-contrast-50: #212121;
        --theme-primary-contrast-100: #212121;
        --theme-primary-contrast-200: #212121;
        --theme-primary-contrast-300: #FFFFFF;
        --theme-primary-contrast-400: #FFFFFF;
        --theme-primary-contrast-500: #FFFFFF;
        --theme-primary-contrast-600: #FFFFFF;
        --theme-primary-contrast-700: #FFFFFF;
        --theme-primary-contrast-800: #FFFFFF;
        --theme-primary-contrast-900: #FFFFFF;
        --theme-primary-contrast-A100: #212121;
        --theme-primary-contrast-A200: #212121;
        --theme-primary-contrast-A400: #FFFFFF;
        --theme-primary-contrast-A700: #FFFFFF;

    }

    /*===================================================
    INDEX
    1) Ob Footer
    2) Fonts
    3) Cartelera con fondo negro
    4) Cards personalizadas
    5) Gift card personalizada

    ====================================================*/

    /*---------------------------------------------
    1) Ob Footer
    ---------------------------------------------*/
    ob-footer.main-footer {
        border-top: 2px solid #2e2e2e;
        padding-top: 20px;
        /* Esto añade aire entre la línea y el contenido del footer */
    }

    ob-footer.main-footer {
        background-color: #212121;
        /*background: linear-gradient(50deg, rgba(149, 0, 55, 1) 0%, rgba(74, 27, 30, 1) 50%);*/
    }

    /*Text and links color (including copyright)*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end,
    ob-footer.main-footer button.ob-link {
        color: #ff5324 !important;
    }

    /*Language selector button (text and icon)*/
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #ff5324 !important;
    }

    /*Border for outlined buttons in the subfooter*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid #ff5324 !important;
    }

    /*Powered by text color*/
    ob-footer.main-footer section.items-center {
        color: #ff5324;
    }

    /*Cambiar color logo fever o onebox*/
    ob-footer.main-footer img {
        filter: brightness(80) !important;
    }

    /*Change logo sufooter ONEBOX to FEVER*/
    /*Force powered by fever*/
    .fever-logo {
        display: none !important;
    }

    .onebox-logo {
        display: block !important;
    }

    /*---------------------------------------------
    2) FONTS
    ---------------------------------------------*/
    h1,
    h2,
    h3 {
        font-family: "Bebas Neue", sans-serif !important;
        font-weight: 400;
        text-transform: uppercase;
    }

    h3 {
        font-weight: 800 !important;
    }

    h3 {
        color: #a64f08;
    }

    /*---------------------------------------------
    3) Cartelera con fondo negro
    ---------------------------------------------*/
    ob-page-events {
        background-color: #212121 !important;
        background-position: center, center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    ob-page-events .main-container {
        background-color: transparent;
    }

    /*---------------------------------------------
    4) Cards personalizadas
    ---------------------------------------------*/
    ob-page-events .content {
        background-color: #fff;
        padding: 16px !important;
    }

    ob-page-events .ob-image-container {
        border-radius: 8px 4px 0px 0px !important;
    }

    ob-page-events .filter-container {
        background-color: #fff !important;
    }

    /*color transparente fondo cartelera*/
    ob-page-events section.main-container {
        background-color: transparent;
    }

    /*Fondo evento cartelera*/
    ob-page-events ob-catalog-card {
        background-color: #121212 !important;
    }

    /*Custom cartelera individualmente*/
    ob-page-events .content {
        background-color: #121212;
        padding: 1rem !important;
    }

    ob-page-events .content,
    .dates.ng-star-inserted {
        color: #ffffff !important;
    }

    /*Sombra cartelera individualmente*/
    ob-page-events ob-catalog-card {
        border: 1px solid #a64f08;
    }

    /*Quitar borde imagen cartelera*/
    ob-page-events .ob-image-container {
        border-radius: 0px !important;
    }

    /*Añadir margen entre cartelera y footer*/
    ob-page-events section.main-container {
        margin-bottom: 2rem !important;
    }

    /*---------------------------------------------
    5) Gift card personalizada
    ---------------------------------------------*/

    /*Gift card*/
    .gift-card {
        background-color: #E14D26 !important;
    }


    .filter-container.ng-star-inserted {
        background-color: #212121 !important;
    }



    .filter-container.ng-star-inserted button.mdc-button.mat-mdc-button-base.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed {
        color: #ffffff;
        border: 1px solid #fff;
    }